package com.red.circle.other.infra.database.cache.service.other;


/**
 * 缓存.
 *
 * @author pengliang on 2021/9/15
 */
public interface BuildVersionCacheService {


  void addBuildVersion(String sysOrigin, String platform, String channel,
      Integer buildVersion);

  Integer getBuildVersion(String sysOrigin, String platform, String channel);
}
